/* sub-menu */
.cbp-hrsub {
  display: none;
  position: absolute;
  width: 100%;
  left: 0;
}

.cbp-hrsub-inner {
  width: 90%;
  max-width: 70em;
  margin: 0 auto;
}

.cbp-hrsub-inner:before,
.cbp-hrsub-inner:after {
  content: " ";
  display: table;
}

.cbp-hrsub-inner:after {
  clear: both;
}

.cbp-hrsub-inner div {
  width: 20%;
  float: left;
}

.cbp-hrsub-inner div ul {
  text-align: left;
  list-style: none;
  padding: 0;
  margin: 0 auto;
  width: 85%;
}

.cbp-hrsub-inner div li {
  display: block;
  margin: 0;
  padding: 0;
  float: none;
  line-height: 36px;
}

.cbp-hrsub-inner div li a {
  display: block;
  width: 100%;
  font-size: 0.875em;
}

.cbp-hropen .cbp-hrsub {
  display: block;
}
